Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4401

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-4401
Last Modified 05 Sep 2008 12:00:00
Published 18 Aug 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4401

Summary

Multiple CRLF injection vulnerabilities in the Advanced mIRC Integration Plugin and possibly other unspecified scripts in mIRC allow user-assisted remote attackers to execute arbitrary IRC commands via CRLF sequences in the name of the song in a .mp3 file.

Vulnerable Systems

Application

  • Mirc Advanced Integration Plugin


References

XF - irc-multiple-command-execution(35985)

BID - 25281

BUGTRAQ - 20070812 Vulnerability in multiple "now playing" scripts for various IRC clients

MISC - http://wouter.coekaerts.be/site/security/nowplaying

SREASON - 3036

SECUNIA - 26491


Last Updated: 27 May 2016 10:45:50